Error

two or more packages specified (libgportugol0 libsane-extras)